How to install OV plugin in RTX-DLSS-UE4.26 branch?


I have built the plugin in visual studio but still cannot work , should i use the Epic Games Launcher version ?

We don’t currently release the source of the Omniverse plugins, but we intend to do so very soon. Version 100.6 currently only works with the Epic Games Launcher version, yes.

Thank you !

We just released the Unreal Connector update 101.1, which includes source. You should be able to drop it into a project with any 4.24-4.26 engine and it will build.